/**论坛部分**/
.form{width:1010px; height:28px; margin:15px auto 15px;}
.form p{float:left;}
.form p a{display:inline-block; width:150px; height:28px;font-size:14px; color:#fff; text-align:center; line-height:24px;}

.form p.m_01 a {background:url(index_res/in_manu_01.jpg) repeat scroll 3px 0;height: 26px;width: 150px;}
.form p.m_02 a{background:url(index_res/in_manu_02.jpg) no-repeat scroll 3px 0; width:150px; height:26px;}
.form p.m_03 a{background:url(index_res/in_manu_03.jpg) no-repeat scroll 3px 0; width:150px; height:26px;}
.form p.m_04 a{background:url(index_res/in_manu_04.jpg) no-repeat scroll 3px 0; width:150px; height:26px;}
.form p.m_05 a{background:url(index_res/in_manu_05.jpg) no-repeat scroll 3px 0; width:150px; height:26px;}
.form p.m_06 a{background:url(index_res/in_manu_06.jpg) no-repeat scroll 3px 0; width:150px; height:26px;}

.form .m_01 span{ width:147px;height:62px; display:block;margin:0 0 0 1px; display:none;}
.form .m_01 {margin-right:19px; width:151px; height:26px;}

.form .m_02 span{ width:147px;height:62px; display:block; margin:0 0 0 1px;display:none;}
.form .m_02 {margin-right:19px; width:151px; height:26px;}

.form .m_03 span{ width:147px;height:62px; display:block; margin:0 0 0 1px;display:none;}
.form .m_03 {margin-right:19px; width:151px; height:26px;}

.form .m_04 span{ width:147px;height:62px; display:block; margin:0 0 0 2px;display:none;}
.form .m_04 {margin-right:19px; width:151px; height:26px;}

.form .m_05 span{ width:147px;height:62px; display:block; margin:0 0 0 2px;display:none;}
.form .m_05 {margin-right:19px; width:151px; height:26px;}

.form .m_06 span{ width:147px;height:62px; display:block; margin:0 0 0 2px;display:none;}
.form .m_06 {margin-right:0px; width:151px; height:26px;}



.in_main{width:990px; height:312px; border:1px solid #d3d3d3; padding:10px 0 10px 10px;
_padding:10px 0 5px 10px;}
.in_main .tit_one,.in_main .tit_tow,.in_main .tit_three{float:left; padding-right:10px;}
.in_main .m_tit{height:296px; width:38px; float:left; background:url(jsindex_res/mian_bg.jpg) no-repeat; text-align:center; padding-top:15px; font-size:14px;}
.in_main .m_tit a{color:#414141;}
.in_main .m_centent{width:846px; height:311px; float:left; overflow:hidden;}
.in_main .m_centent .m_pic{width:501px; height:310px; float:left;}
.in_main .m_centent .m_report{width:343px; height:308px; float:left; border:1px solid #e4e4e4;}
.in_main .m_centent .r_text{width:313px; height:57px; border-bottom:1px solid #e4e4e4; padding:10px 15px; overflow:hidden;}
.in_main .m_centent h3{font-size:12px; padding-bottom:4px; color:#006cb5; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block;}
.in_main .m_centent h3 a{ color:#414141;}
.in_main .m_centent .r_now{ background:#f1f1f1;}
.in_main .m_centent .r_text p{line-height:20px; font-size:12px; font-family:"宋体"; }
.in_main .m_centent .r_text p a{color:#666;}
.in_main .m_centent .r_text p a:hover{color:#333;}
.in_main .tit_tow .m_centent,.in_main .tit_three .m_centent{display:none;}

